.infos {
  display: flex;
  flex-direction: column;
  gap: 1rem;

  margin: 2rem auto 0;
}

.infos input {
  width: 60%;
  margin: 0 auto 1rem;
}

.container button {
  margin: 0 auto;
  background-color: yellow;
  color: #000;
  padding: 0.5rem 1rem;
  width: 30%;

  font-weight: 700;

  cursor: pointer;
}

.resultado {
  display: none;

  flex-direction: column;
  gap: 1rem;
  margin-top: 2rem
}

.resultado p {
  font-size: 1.3rem
}
